﻿





body,
input,
textarea,
.page-title span,
.pingback a.url,
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
font-family: "Droid Sans", "PT Sans Caption", arial;

}




#comments {
	clear: both;
}

#comments .navigation {
	padding: 0 0 18px 0;
}

h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}

h3#comments-title {
	padding: 24px 0;
}

#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}

#comments .comment-body p:last-child {
	margin-bottom: 6px;
}

#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}

#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}

#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}

#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

#comments-list #respond {
	margin: 0 0 18px 0;
}

#comments-list ul #respond {
	margin: 0;
}
.site-header__get-cta a{color:white}
.site-header__get-cta-content-palm{display:none}
.site-header__get-cta-content-palm .btn{border:none;border-radius:0;display:block;font-size:14px;font-size:1.4rem;font-weight:600;height:52px;padding:19px 35px 18px 5px;position:relative;text-align:center}
.site-header__get-cta-content{margin-left:24%;width:400px}
.site-header__get-cta-content .site-header__manage-account-btn{border:none;color:#808080;font-size:15px;font-size:1.5rem;padding:.2em .93em .2em}
.site-header__get-cta-content .site-header__manage-account-btn:hover,.site-header__get-cta-content .site-header__manage-account-btn:focus{background:white;border:none}

	
div#content-five-fullwidth h3.expo {

font-size: 35px;
padding-left: 40px;
color: #ffffff;
line-height: 20px;
}

div#content-five-fullwidth a:hover h3.expo {
	color: #fff;
	text-shadow: 3px 3px 4px rgba(0, 0, 0, 1);
}

.home-block .highlight-container {
    padding: 85px 65px 0;
}


.widget ul li {
   }

  .widget ul li.m-all {
    padding-right: 0; }


  .widget {
   		 }


  .medium-12 {
    width: 100%; }






.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
	font-weight: bold;
	text-transform: uppercase;
	color: #636363;
}


#partners .lexus {
    background-position: -370px 0px;
    width: 100px;
    margin-right: 10px;
}


#partners .lexus:hover {
    background-position: -370px -80px;
}

	#rev_slider_1_1_wrapper .tp-loader.spinner2{ background-color: #FFFFFF !important; }



							





.rev_slider_wrapper{
	position:relative;
}


.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-image,.ubermenu .ubermenu-submenu-drop{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;-moz-transform:translateZ(0);-webkit-transform:translateZ(0)}
.ubermenu-nav,.ubermenu-row,.ubermenu-submenu{display:block;margin:0;padding:0;list-style:none}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-stack{width:auto}
.ubermenu .ubermenu-autocolumn,.ubermenu .ubermenu-submenu-type-stack{padding-top:10px;padding-bottom:10px}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu-bound .ubermenu-submenu-type-mega{min-width:50%}
.ubermenu .ubermenu-grid-row,.ubermenu .ubermenu-submenu-grid{padding-right:20px}
.ubermenu .ubermenu-grid-row .ubermenu-target,.ubermenu .ubermenu-submenu-grid .ubermenu-target{padding-right:0}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item{left:auto}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_item{right:auto}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width,.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_bar{left:0}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_bar{right:0}
.ubermenu .ubermenu-submenu-rtl{direction:rtl}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width{width:100%}
.ubermenu .ubermenu-submenu-type-stack.ubermenu-submenu-indent{padding-left:1.6em;padding-top:.4em}
.ubermenu .ubermenu-submenu-footer{position:absolute;bottom:0;right:0;padding:10px 20px;color:inherit;font-size:inherit;list-style:none}
.ubermenu .ubermenu-submenu-footer a{text-decoration:none;font-weight:700;font-size:inherit}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout{margin-top:-1px;top:0;left:100%;min-width:none;clip:rect(-10px,5000px,5000px,0)}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout.ubermenu-submenu-align-right_edge_item{left:auto;right:100%;clip:rect(-10px,5000px,5000px,-10px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu .ubermenu-submenu .ubermenu-column{display:block;float:left;width:auto}
.ubermenu .ubermenu-submenu .ubermenu-column-auto{min-width:100px;width:auto}
.ubermenu .ubermenu-submenu .ubermenu-search .ubermenu-searchform{height:50px;margin:0;background:#f9f9f9;width:100%}
.ubermenu .ubermenu-submenu .ubermenu-search input.ubermenu-search-input{width:100%;padding:14px 50px 14px 25px;height:100%;color:#333;background:0 0}
.ubermenu .ubermenu-submenu .ubermenu-search .ubermenu-search-submit,.ubermenu .ubermenu-submenu .ubermenu-searchbar-drop .ubermenu-search-submit{position:absolute;width:50px;height:100%;top:0;right:0;border:none;background:0 0;cursor:pointer;color:#666;font-family:FontAwesome!important;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.uber-clear:after,.ubermenu .ubermenu-column:after,.ubermenu .ubermenu-content-block:after,.ubermenu .ubermenu-image:after,.ubermenu .ubermenu-postlist-item:after,.ubermenu .ubermenu-submenu:after,.ubermenu .ubermenu-tabs:after,.ubermenu:after{content:"";display:table;clear:both}
.ubermenu-submenu-drop{background:#fff}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu .ubermenu-submenu-type-flyout .ubermenu-submenu-type-mega{min-height:0}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+1){clear:none}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+2){clear:both}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column,.ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column-auto{width:100%;max-width:100%}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-hide-bkgs .ubermenu-submenu.ubermenu-submenu-bkg-img{background-image:none}
.ubermenu-main .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-duration:.6s;-ms-transition-duration:.6s;transition-duration:.6s;}
.ubermenu-main.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{margin-top:0;}
.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop{background-color:#000000;border:1px solid #dd9933;}
.ubermenu-main .ubermenu-submenu .ubermenu-highlight{color:#dd9933;}
.ubermenu-main .ubermenu-submenu-type-stack{padding-top:0;}
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-21698{width:518px;min-width:518px;background-color:#ffffff;}
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-21740{width:576px;min-width:576px;background-color:#ffffff;}
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-21733{width:270px;min-width:270px;background-color:#471702;}
.node-article .field-name-field-image,.node-blog .field-name-field-image{float:left;margin:4px 20px 15px 0}
.node-community h3,.node-community .field-label{color:#681e75;margin-top:26px;margin-bottom:6px;font-size:1.2em;font-weight:bold;line-height:1.2em}
.node-type-caring h5{font-size:1.4em}


#pu_div {
position:absolute;
background-color: #ffffff;
width:400px;
z-index: 9002;
padding:10px;
border:4px solid #dfdfdf;border-radius:9px;
-webkit-box-shadow:0 0 1px #ccc;-moz-box-shadow:0 0 1px #ccc;-o-box-shadow:0 0 1px #ccc;-khtml-box-shadow:0 0 1px #ccc;box-shadow:0 0 1px #ccc;
}
span.separator{background:#313131;width:1px;display:block;height:39px;position:absolute;display:none;}

	
	.portfolio-image-wrap {
		padding:10px;
		background: #eee;
		-webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
		box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2); 
		border:1px solid #fff;
		}

	.portfolio-image-wrap img {
		border:1px solid #ddd;
		}


.art-header:before, #art-header-bg:before, .art-layout-cell:before, .art-layout-wrapper:before, .art-footer:before, .art-nav:before, #art-hmenu-bg:before, .art-sheet:before
{
  width: 100%;
  content: " ";
  display: table;
}


.art-header:after, #art-header-bg:after, .art-layout-cell:after, .art-layout-wrapper:after, .art-footer:after, .art-nav:after, #art-hmenu-bg:after, .art-sheet:after, .cleared, .clearfix:after
{
  clear: both;
  font: 0/0 serif;
  display: block;
  content: " ";
}


.art-layout-cell
{
  display: table-cell;
  vertical-align: top;
}

    
.responsive .art-content-layout, 
.responsive .art-content-layout-row, 
.responsive .art-layout-cell 
{
   padding: 0;
   display: block;
}


.responsive .art-layout-cell 
{
   width: auto !important;
   height: auto !important;
}


.responsive .art-content-layout:after, 
.responsive .art-content-layout-row:after, 
.responsive .art-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}
#loc-info,#hours-info{width:440px}
#loc-info h3,#hours-info h3{border-bottom:1px solid #ba9;color:#000}
#hours-info{float:left}
#hours-info h4{margin:10px 0 0 0;font-size:30px;color:#3cd}
#hours-info p{font-size:26px;margin:0;text-transform:lowercase}
#hours-info span{font-weight:400;font-family:futura-pt-n4,futura-pt,sans-serif}


.rl_col{ margin-top:20px; }

	
	.rl_col p{text-align:center !important;}

	.footer-cities .title {
		clear: both;
		padding: 10px 0px;
	}

	.footer-cities .title.fake { display: none; }

div#a1-rewards div.title {
	padding: 0px 20px;
	color: #fff;
	font-size: 42px;
	font-style: italic;
	font-weight: bold;
	line-height: 42px;
	margin-bottom: 10px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}


.sidebar-reviews .credit {
  font-family: "OpenSansBold" !important;
  font-size: 0.875em !important;
  padding: 0 5px 10px 0;
  color: white;
}


.sidebar-reviews .credit a {
  color: white;
}


.testimonials-widget-testimonial cite,
.testimonials-widget-testimonial div.credit {
	
	display: block; 
	margin-top: .2em;
	text-align: right;
}


.widget .testimonials-widget-testimonial cite,
.widget .testimonials-widget-testimonial div.credit {
	margin-top: .8em;
}


.widget .testimonials-widget-testimonial .whitespace cite,
.widget .whitespace cite,
.widget .testimonials-widget-testimonial .whitespace div.credit,
.widget .whitespace div.credit {
	margin-top: .2em;
}


.testimonials-widget-testimonial cite:before,
.testimonials-widget-testimonial div.credit:before {
	content: "– "
}

#mobile-menu.interactive li.menu-item { height: auto !important; }


#footer-navigation {
	margin-top:0px;
	padding:0px 0px 0px 1px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:11px;
}

#footer-navigation ul {
	padding:0 0 0 0;
	margin:0 0 0 0;
	list-style:none;
	border:0;
}

#footer-navigation ul li {
	float:left;
	margin:0;
	padding:0 3px;
	border:0;
}

#footer-navigation ul li a {
	float:left;
	margin:0;
	padding:1px 0;
	color:#fff;
	text-decoration:none;
}

#footer-navigation ul li a:hover {
	color:#BE9E42;
	text-decoration:underline;
}

#footer-navigation ul li a.active {
	color:#fff;
}


#connect-bar-facebook, #connect-bar-twitter, #connect-bar-plusone, #connect-bar-email, #connect-bar-pinterest
{
    position: relative;
    display: inline-block;
    float: right;
    margin-left: 5px;
    vertical-align: middle;
    margin: auto;
    padding-top: 3px;
    padding-left: 5px;
    text-align: right;
}

.attachment-full.wp-post-image{height:auto; }
